
/**********************************************************************


	LAYOUT


**********************************************************************/

#shareBar {
	display: block;
}

#userBar {
    background-color: #fff200;
}

body {
	background-color: #f8ff24;
			background-image: url('/user/20881/bg_images/348a590b477aa0d0c4063571539b66e0.jpg');
						background-position: 100% 35px;
				background-repeat: no-repeat;
				}

		#profile {
		  float: left;
		}
		#socialPlugins {
		  float: right;
		}
		
#wrap, #page {
    min-width: 996px;
}

#pageInner {
    width: 983px;
            margin: 0 0 10px 0;
        position: relative;
        left: 13px;
        padding-top: 48px;
        }

#wrap, #page {
    min-width: 100%;
}

#pageInner {
    left: 0;
    width: 100%;
    max-width: 100%;
}

#profile {
    width: 31%;
}
#socialPlugins {
    width: 62%;
}


/**********************************************************************


	COMMON


**********************************************************************/


#profile a,
#socialPlugins a,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #2651ff;
    border-color: #2651ff;
}
#profile a:focus,
#socialPlugins a:focus {
	outline: 1px dotted #ffd200;
}

.external .ico {
	background-image: url('/images/external/external-quality-100-level-colors-rgb-38-81-255-channel-alpha-evaluate-divide-2.png');
}
.icoPlay {
    background-image: url('/images/play/play-quality-100-level-colors-rgb-38-81-255.png');
}

#profile .tabs,
#profile .tabContent,
#socialPlugins,
#socialPlugins h3,
#profileCustom,
#profileLinks {
	font-family: 'Arial';
}
#profile .tabs,
#profile .tabContent {
				font-size: 12px;
			}
#socialPlugins {
				font-size: 15px;
			}



/**********************************************************************


	BOXES


**********************************************************************/

.profileBox .background {
	background-color: #f7ff0f;
	background-image: url('/images/pattern/pattern-0.png');
	background-position: 50% 50%;
	background-repeat: repeat;
			-moz-opacity: 0.02;
		-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=2)';
		=filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=2);
		opacity: 0.02;
		}

		.profileBox .background {
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		

/**********************************************************************


	PROFILE INFO


**********************************************************************/

#profileInfo .photo {
	margin: 6px 16px 12px 0;
	border: 1px solid #a6a6a6;
	border: 1px solid rgba(166,166,166,0.02);
}

#profileInfo .name {
	font-family: 'Play';
	color: #002bff;
				font-size: 60px;
			}

#profileInfo .perex {
	font-family: 'Verdana';
	color: #282e9e;
	/*
	border-bottom: 1px solid #a6a6a6;
	border-bottom: 1px solid rgba(166,166,166,0.02);
	*/
				font-size: 18px;
			}

#profileInfo #profileCurriculum {
	border-top: 1px dotted #a6a6a6;
	border-top: 1px dotted rgba(166,166,166,0.02);
}

#profile .tabs {
	border-color: #2651ff;
}
#profile .tabs li {
  border: 1px solid #2651ff;
  background: #2651ff;
  color: #f7ff0f;
}

#profile .tabs li.selected {
  color: #2651ff;
}

#profile .tabs li.selected:before,
#profile .tabs li.selected:after {
  background: #2651ff;
}

#profile #profileCurriculum .curriculum,
#profile .location {
	font-family: 'Arial';
	color: #1f2ecf;
				font-size: 14px;
			}

#profile .tabContents {
    color: #1f2ecf;
}

/**********************************************************************


	SOCIAL LINKS


**********************************************************************/

.socialLinks .item .bgr {
	background: #1f2ecf;
}

/**********************************************************************


	CUSTOM CONTENT


**********************************************************************/

#profileCustom .title {
	font-family: 'Arial';
	color: #ffffff;
}
#profileCustom .content {
	font-family: 'Arial';
	color: #1f2ecf;
}


/**********************************************************************


	PROFILE SUPPORT


**********************************************************************/

#profileSupport .title {
	font-family: 'Arial';
	color: #ffffff;
}

#profileSupportSlider .navi a {
	background: #2651ff;
}




/**********************************************************************


	SOCIAL PLUGINS


**********************************************************************/

#socialPlugins {
	color: #2b41cc;
}
#socialPlugins h1,
#socialPlugins h2,
#socialPlugins h3,
#socialPlugins h4,
#socialPlugins h5 {
	color: #ffffff;
}

#socialPlugins h3 {
	color: #ffffff;
	border-bottom: 1px dotted #a6a6a6;
	border-bottom: 1px dotted rgba(166,166,166,0.02);
}
#socialPlugins .linkProfile	{
	border-top: 1px solid #a6a6a6;
	border-top: 1px solid rgba(166,166,166,0.02);
}

#socialPlugins #serviceLinkedin .profile .screenName,
#socialPlugins #serviceLinkedin .profile .field,
#socialPlugins #serviceLinkedin .experience .date,
#socialPlugins #serviceLinkedin .experience .company {
	color: #2651ff;
}


/**********************************************************************


	STREAM


**********************************************************************/

#socialPlugins .streamPosts > li {
	border-bottom: 1px solid #a6a6a6;
	border-bottom: 1px solid rgba(166,166,166,0.02);
}
#socialPlugins .streamPosts > li:hover {
	color: #2b41cc;
	background: #f7ff0f;
	border-top: 1px solid #a6a6a6;
	border-top: 1px solid rgba(166,166,166,0.02);
}
#socialPlugins .streamPosts > li .footer {
	color: #2b41cc;
	color: rgba(43,65,204,0.5);
}
#socialPlugins .streamPosts > li .footer .separator {
	color: #2b41cc;
	color: rgba(43,65,204,0.4);
}
#socialPlugins .streamPosts > li:hover .footer .date {
	color: #2b41cc;
}


/**********************************************************************


	(VIDEO) GALLERY SLIDER


**********************************************************************/

#socialPlugins .gallerySlider .control {
	color: #2651ff;
}
#socialPlugins .gallerySlider .control.disabled {
	color: #2b41cc;
}
#socialPlugins .gallerySlider .navi a {
	background: #2651ff;
}


/**********************************************************************


	GALLERIES


**********************************************************************/

#socialPlugins .streamPhotos .preview .bg {
	background-color: #f7ff0f;
	-moz-opacity: 0.013333333333333;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=1.3333333333333)';
	=filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1.3333333333333);
	opacity: 0.013333333333333;
}

#socialPlugins .streamPhotos .caption .date {
	color: #2b41cc;
	color: rgba(43,65,204,0.5);
}

#socialPlugins .streamPhotos .photoBig .bg,
#socialPlugins .streamPhotos .photos .bg {
	background-color: #f7ff0f;
	-moz-opacity: 0.013333333333333;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=1.3333333333333)';
	=filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1.3333333333333);
	opacity: 0.013333333333333;
}

#socialPlugins .streamPhotos .photoBig .prev,
#socialPlugins .streamPhotos .photoBig .next {
	background: #2b41cc;
}

#socialPlugins .streamPhotos .photos li:hover,
#socialPlugins .streamPhotos .photos li.active,
#socialPlugins .streamPhotos .preview:hover .frame,
#socialPlugins .streamPhotos .photos li a:hover .frame,
#socialPlugins .streamPhotos .photos li.selected a .frame {
	border-color: #2b41cc;
}

#socialPlugins .streamPhotos .caption .date {
	color: #2b41cc;
	color: rgba(43,65,204,0.5);
}

#socialPlugins .streamPhotos .caption .name:hover {
	color: #2b41cc;
}

/**********************************************************************


	FOOTER


**********************************************************************/

#copy,
#copy a  {
		color: rgb(43, 36, 255);
}


/**********************************************************************


	RELOAD CHECK


**********************************************************************/

#reloadState {
	content: '1600933824922';
    background-image: url('/images/blank.png?ts=1600933824922');
}